function pathremove
%PATHREMOVE Removes MAT05 directories from the path
%  PATHREMOVE removes from the path every directory named in the global
%  variable MAT05_PATH_DIRECTORIES and then deletes that variable.

% MATLAB Antenna Toolbox Draft 05, Antenna Lab, ECE, WPI, mat05@ece.wpi.edu
% Author: A. Marut

global MAT05_PATH_DIRECTORIES;

for i = 1:length(MAT05_PATH_DIRECTORIES)
    rmpath(MAT05_PATH_DIRECTORIES{i});
end

clear global MAT05_PATH_DIRECTORIES;
